aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/.ci/bin/show_status.sh
diff options
context:
space:
mode:
Diffstat (limited to '.ci/bin/show_status.sh')
-rwxr-xr-x.ci/bin/show_status.sh22
1 files changed, 22 insertions, 0 deletions
diff --git a/.ci/bin/show_status.sh b/.ci/bin/show_status.sh
new file mode 100755
index 0000000..c9f8e26
--- /dev/null
+++ b/.ci/bin/show_status.sh
@@ -0,0 +1,22 @@
+#!/usr/bin/env bash
+
+# Copyright (c) 2019 Egor Tensin <Egor.Tensin@gmail.com>
+# This file is part of the "VK scripts" project.
+# For details, see https://github.com/egor-tensin/vk-scripts.
+# Distributed under the MIT License.
+
+set -o errexit -o nounset -o pipefail
+
+script_dir="$( dirname -- "${BASH_SOURCE[0]}" )"
+script_dir="$( cd -- "$script_dir" && pwd )"
+readonly script_dir
+
+test_users() {
+ "$script_dir/../lib/test.sh" bin.show_status "$@"
+}
+
+main() {
+ test_users egor.tensin
+}
+
+main